PHP ��U
前一頁 |  | 下一頁

# zend_declare_property_ex

zend_declare_property_ex -- ...

## Description

#include <zend_API.h>

int zend_declare_property_ex ( zend_class_entry* ce, char* name, int name_length, zval* property, int access_type, char* doc_comment, int doc_comment_len, magic TSRMLS_DC )

...

## Parameters

ce

  ...

name

  ...

name_length

  ...

property

  ...

access_type

  ...

doc_comment

  ...

doc_comment_len

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_declare_property_double | 上一層 | zend_declare_property_long